/*
Theme Name: Takeuchi
Theme URI: 
Description: This is a child theme of twentytwelve.
Author: Neton Team
Author URI: http://neton.com.au
Template: twentytwelve
Version: 1.3
*/


@import url('../twentytwelve/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
.main-navigation li{
padding: 0 10px;
}

.main-navigation li {
    margin: 0 10px 0 0;   
}

#video-wrapper {
 max-width:600px; height:auto; overflow:hidden;
}

#video-wrapper #video-box {
 max-width:275px; height:175px; float:left; margin-top:40px;
}